<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Payment</title>
    
    <style>
        body{
            background-color: #f9f9f9;
        }
        .backCredit{
            color: rgb(80, 73, 73); 
            text-decoration: none;
        }
        .backCredit:hover{
            color: rgb(200, 208, 233);
        }
        .backCredit:active{
            font-size: 100%;
        }
        .backBtn{
            margin-bottom: 50px;
            padding-right: 90%;
        }
        .mainPayment{
            text-align: center;
        }
        input{
            border-radius: 15px;   
            width: 200px;
            height: 20px;
        }
        .inputNumber{
            margin-top: 15px;
        }
        .btnPayment{
            margin-top: 15px;
        }
        button{
            color: black;
            background-color: rgb(223, 209, 209);
            width: 100px;
            height: 50px;
            border-radius: 15px;
        }
        button:hover{
            color: #000000;
        }
        .button:active {
            background-color: #5673d1;
            box-shadow: 0 5px rgb(0, 0, 0);
            transform: translateY(4px);
        }
        .backBtn{
            margin: 25px 50px 25px 50px;
        }
    </style>
</head>
<body>
    <div class="backBtn">
        <a href="/" class="backCredit">
            <i class="backCredit fa fa-chevron-left" aria-hidden="true"></i>
        </a>
    </div>  
    <div class="mainPayment">
        <h1>Payment</h1>
        <form method="POST" action="/payment">
            <% if (locals.errorMessage) { %>
                <div class="alert alert-danger">
                    <%= errorMessage %>
                </div>
                <% } %>
            <div>
                <label>Fill money need payment</label>
                <br>
                <div class="inputNumber">
                    <input placeholder=" 10000" type="number" name="valuemoney">
                </div>
            </div>
            <div class="btnPayment">
                <button class="button" type="submit">
                    Payment
                </button>
            </div>
         
    
    
        </form>
    </div>
    
</body>
<script>
      if ( window.history.replaceState ) {
        window.history.replaceState( null, null, window.location.href );
    }
</script>
</html>